=== debian/control ===
Source: gkrellm2-cpufreq
Section: x11
Priority: optional
Maintainer: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>
Build-Depends: debhelper (>= 12), libcpupower-dev, gkrellm (>= 2.1.4), libgtk2.0-dev
Standards-Version: 4.4.0
Rules-Requires-Root: binary-targets
Homepage: http://chw.populus.org/rub/7
Vcs-Git: git://github.com/glaubitz/gkrellm-cpufreq-debian.git
Vcs-Browser: https://github.com/glaubitz/gkrellm-cpufreq-debian

Package: gkrellm-cpufreq
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gkrellm (>= 2.0.0)
Description: CPU frequency plugin for GKrellM
 gkrellm-cpufreq is an additional plugin for GKrellM that allows one
 to view and set the CPU clock frequency. It also displays the currently
 active CPU gouverner which has been set for cpufreq such as on-demand,
 performance  and powersave. The plugin is very useful when using
 tiling window managers such as awesome together with GKrellM.
